@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSansBold.eot');
    src: url('../fonts/OpenSansBold.eot') format('embedded-opentype'),
    url('../fonts/OpenSansBold.woff2') format('woff2'),
    url('../fonts/OpenSansBold.woff') format('woff'),
    url('../fonts/OpenSansBold.ttf') format('truetype'),
    url('../fonts/OpenSansBold.svg#OpenSansBold') format('svg');
    font-display: swap;
}
@font-face {
    font-family: 'OpenSansExtraBold';
    src: url('../fonts/OpenSansExtraBold.eot');
    src: url('../fonts/OpenSansExtraBold.eot') format('embedded-opentype'),
    url('../fonts/OpenSansExtraBold.woff2') format('woff2'),
    url('../fonts/OpenSansExtraBold.woff') format('woff'),
    url('../fonts/OpenSansExtraBold.ttf') format('truetype'),
    url('../fonts/OpenSansExtraBold.svg#OpenSansExtraBold') format('svg');
    font-display: swap;
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSansLight.eot');
    src: url('../fonts/OpenSansLight.eot') format('embedded-opentype'),
    url('../fonts/OpenSansLight.woff2') format('woff2'),
    url('../fonts/OpenSansLight.woff') format('woff'),
    url('../fonts/OpenSansLight.ttf') format('truetype'),
    url('../fonts/OpenSansLight.svg#OpenSansLight') format('svg');
    font-display: swap;
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSansRegular.eot');
    src: url('../fonts/OpenSansRegular.eot') format('embedded-opentype'),
    url('../fonts/OpenSansRegular.woff2') format('woff2'),
    url('../fonts/OpenSansRegular.woff') format('woff'),
    url('../fonts/OpenSansRegular.ttf') format('truetype'),
    url('../fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
    font-display: swap;
}
@font-face {
    font-family: 'OpenSansSemiBold';
    src: url('../fonts/OpenSansSemiBold.eot');
    src: url('../fonts/OpenSansSemiBold.eot') format('embedded-opentype'),
    url('../fonts/OpenSansSemiBold.woff2') format('woff2'),
    url('../fonts/OpenSansSemiBold.woff') format('woff'),
    url('../fonts/OpenSansSemiBold.ttf') format('truetype'),
    url('../fonts/OpenSansSemiBold.svg#OpenSansSemiBold') format('svg');
    font-display: swap;
}

@font-face {
	font-family: 'RobotoBold';
	src: url('../fonts/Roboto-Bold.eot');
	src: local('☺'), url('../fonts/Roboto-Bold.woff') format('woff'),
  url('../fonts/Roboto-Bold.ttf') format('truetype'),
  url('../fonts/Roboto-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RobotoMedium';
    src: url('../fonts/Roboto-Medium.eot');
    src: local('☺'), url('../fonts/Roboto-Medium.woff') format('woff'),
    url('../fonts/Roboto-Medium.ttf') format('truetype'),
    url('../fonts/Roboto-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.f-bold {
    font-family: "OpenSansBold", "RobotoMedium";
}
.f-extra-bold {
    font-family: "OpenSansExtraBold", "RobotoMedium";
}
.f-light {
    font-family: "OpenSansLight", "RobotoMedium";
}
.f-regular {
    font-family: "OpenSansRegular", "RobotoMedium";
}
.f-semi-bold {
    font-family: "OpenSansSemiBold", "RobotoMedium";
}

.fs-8 {
    font-size: 8px;
}
.fs-10 {
    font-size: 10px;
}
.fs-11 {
    font-size: 11px;
}
.fs-12 {
    font-size: 12px;
}
.fs-13 {
    font-size: 13px;
}
.fs-14 {
    font-size: 14px;
}
.fs-15 {
    font-size: 15px;
}
.fs-16 {
    font-size: 16px;
}
.fs-18 {
    font-size: 18px;
}
.fs-20 {
    font-size: 20px;
}
.fs-22 {
    font-size: 22px;
}
.fs-24 {
    font-size: 24px;
}
.fs-26 {
    font-size: 26px;
}
.fs-32 {
    font-size: 32px;
}
.fs-34 {
    font-size: 34px;
}
.fs-36 {
    font-size: 36px;
}
.fs-42 {
    font-size: 42px;
}

fs-100 {
    font-size: 100px;
}
